@charset "utf-8";
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */


header {position: relative;overflow: hidden;}
header,
#slider,
#slider .item {
	height: 400px;
}
#slider .item {
	background-position: center;
	background-size: cover;
}

.carousel-caption {
    position: absolute;
    right: 10px;
    bottom: 55%;
    left: 10px;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: right;
    text-shadow: 0 1px 2px rgba(0,0,0,0);
}
.carousel-caption h2 {
	color: #fff;
	background-color: rgba(0,0,0,0.6);
	margin: 0;
	padding-top: 10px;
    padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 18px;
	letter-spacing: 1px;
	line-height: 1.2;
}
.carousel-caption a {
	color: #fff;
	background-color: var(--main-color);
	position: absolute;
	right: 0;
	padding: 10px 15px;
	font-family: 'sinkin_sans400_regular';
	font-size: 10px;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.carousel-caption a:hover {
	background-color: #4d4d4d;
}

.featured {
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 10;
	width: 100%;
	padding: 10px 15px 15px;
}
.featured:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: -100%;
	left: 0;
	right: 0;
	background-color: var(--main-color);
	z-index: -1;
	transform: skewY(-6deg);
	opacity: 0.9;
}
.featured h3,
.featured p {
	color: #fff;
}
.featured h3 {
	font-family: 'sinkin_sans500_medium';
	font-size: 18px;
}
.featured p {
	font-family: 'sinkin_sans400_regular';
	font-size: 12px;
	margin-bottom: 15px;
}
.featured-btn {
	font-family: 'sinkin_sans500_medium';
	font-size: 10px;
}

.text-holder p {
	font-family: 'sinkin_sans300_light';
	font-size: 15px;
	color: #2e2e2e;
}

.owl-carousel .text-holder .img-quotes {
	width: auto;
}

/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
header,
#slider,
#slider .item {
	height: calc(100vh - 72px - 326px - 40px);
	min-height: 350px !important;
}
.carousel-caption {
    right: 40%;
    bottom: 40%;
    left: 0;
    z-index: 10;
    color: #fff;
    text-align: left;
	
}
.carousel-caption h2 {
	padding-top: 15px;
    padding-bottom: 15px;
	padding-left: 60px;
	padding-right: 15px;
	font-size: 24px;
}
.carousel-caption a {
	padding: 15px 30px;
	font-size: 10px;
}
.featured {
    width: 30%;
    padding: 15px 30px;
}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
header,
#slider,
#slider .item {
	height: calc(85vh - 80px - 165px);
}
.carousel-caption {
    right: 50%;
    bottom: 90px;
    left: 0;
    z-index: 10;
    color: #fff;
    text-align: left;
	
}
.carousel-caption h2 {
	padding-top: 30px;
    padding-bottom: 30px;
	padding-left: 60px;
	padding-right: 15px;
	font-size: 28px;
}
.carousel-caption a {
	padding: 15px 30px;
	font-size: 10px;
}
.featured {
    width: 275px;
    padding: 45px 30px;
}
.featured h3 {
	font-family: 'sinkin_sans500_medium';
	font-size: 29px;
}
.featured p {
	font-size: 17px;
}
.featured-btn {
	font-size: 16px;
}

.text-holder p {
	font-size: 15px;
}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
header,
#slider,
#slider .item {
	height: 75vh;
	min-height: 500px !important;
}
.carousel-caption h2 {
	padding-top: 30px;
    padding-bottom: 30px;
	padding-left: 60px;
	padding-right: 15px;
	font-size: 28px;
}
.carousel-caption a {
	padding: 15px 30px;
	font-size: 10px;
}
.featured {
    width: 275px;
    padding: 45px 30px;
}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (xlarge desktops, 1200px and up) */
@media (min-width: 1600px) {
header,
#slider,
#slider .item {
	height: 75vh;
}	
.carousel-caption h2 {
	padding-top: 30px;
    padding-bottom: 30px;
	padding-left: 90px;
	padding-right: 30px;
	font-size: 38px;
}
.carousel-caption a {
	padding: 15px 30px;
	font-size: 12px;
}
.featured {
	width: 320px;
	padding: 45px 60px;
}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */